<?xml version="1.0" encoding="windows-1252" standalone="no" ?>
<XMI xmi.version="1.1" xmlns:UML="omg.org/UML1.3" timestamp="2023-07-31 19:32:58">
	<XMI.header>
		<XMI.documentation>
			<XMI.exporter>Enterprise Architect</XMI.exporter>
			<XMI.exporterVersion>2.5</XMI.exporterVersion>
			<XMI.exporterID>1626</XMI.exporterID>
		</XMI.documentation>
	</XMI.header>
	<XMI.content>
		<UML:Model name="EA Model" xmi.id="MX_EAID_25B3433D_6630_45d6_B83D_396E904B6912">
			<UML:Namespace.ownedElement>
				<UML:Class name="EARootClass" xmi.id="EAID_11111111_5487_4080_A7F4_41526CB0AA00" isRoot="true" isLeaf="false" isAbstract="false"/>
				<UML:Package name="IMPORTED Template Package For Element And Diagram Types" xmi.id="EAPK_25B3433D_6630_45d6_B83D_396E904B6912" isRoot="false" isLeaf="false" isAbstract="false" visibility="public">
					<UML:ModelElement.taggedValue>
						<UML:TaggedValue tag="parent" value="EAPK_EDEE165F_FED2_404f_9854_938CC5CF4D54"/>
						<UML:TaggedValue tag="created" value="2023-07-31 19:06:44"/>
						<UML:TaggedValue tag="modified" value="2023-07-31 19:06:44"/>
						<UML:TaggedValue tag="iscontrolled" value="0"/>
						<UML:TaggedValue tag="isprotected" value="0"/>
						<UML:TaggedValue tag="usedtd" value="0"/>
						<UML:TaggedValue tag="logxml" value="0"/>
						<UML:TaggedValue tag="tpos" value="0"/>
						<UML:TaggedValue tag="batchsave" value="0"/>
						<UML:TaggedValue tag="batchload" value="0"/>
						<UML:TaggedValue tag="phase" value="1.0"/>
						<UML:TaggedValue tag="status" value="Proposed"/>
						<UML:TaggedValue tag="author" value="User"/>
						<UML:TaggedValue tag="complexity" value="1"/>
						<UML:TaggedValue tag="ea_stype" value="Public"/>
						<UML:TaggedValue tag="tpos" value="0"/>
						<UML:TaggedValue tag="gentype" value="Java"/>
					</UML:ModelElement.taggedValue>
					<UML:Namespace.ownedElement>
						<UML:Component name="Application" xmi.id="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369" visibility="public" namespace="EAPK_25B3433D_6630_45d6_B83D_396E904B6912" isRoot="false" isLeaf="false" isAbstract="false">
							<UML:ModelElement.stereotype>
								<UML:Stereotype name="LABN_Application"/>
							</UML:ModelElement.stereotype>
							<UML:ModelElement.taggedValue>
								<UML:TaggedValue tag="isSpecification" value="false"/>
								<UML:TaggedValue tag="ea_stype" value="Component"/>
								<UML:TaggedValue tag="ea_ntype" value="0"/>
								<UML:TaggedValue tag="version" value="1.0"/>
								<UML:TaggedValue tag="isActive" value="false"/>
								<UML:TaggedValue tag="package" value="EAPK_25B3433D_6630_45d6_B83D_396E904B6912"/>
								<UML:TaggedValue tag="date_created" value="2023-07-31 19:07:44"/>
								<UML:TaggedValue tag="date_modified" value="2023-07-31 19:08:30"/>
								<UML:TaggedValue tag="gentype" value="Java"/>
								<UML:TaggedValue tag="tagged" value="0"/>
								<UML:TaggedValue tag="package_name" value="Template Package For Element And Diagram Types"/>
								<UML:TaggedValue tag="phase" value="1.0"/>
								<UML:TaggedValue tag="author" value="User"/>
								<UML:TaggedValue tag="complexity" value="1"/>
								<UML:TaggedValue tag="status" value="Proposed"/>
								<UML:TaggedValue tag="stereotype" value="LABN_Application"/>
								<UML:TaggedValue tag="tpos" value="0"/>
								<UML:TaggedValue tag="ea_localid" value="43"/>
								<UML:TaggedValue tag="ea_eleType" value="element"/>
								<UML:TaggedValue tag="style" value="BackColor=-1;BorderColor=-1;BorderWidth=-1;FontColor=-1;VSwimLanes=1;HSwimLanes=1;BorderStyle=0;"/>
								<UML:TaggedValue tag="$ea_xref_property" value="$XREFPROP=$XID={08B00B35-916F-42b3-84AB-CFE3BCC93E02}$XID;$NAM=Stereotypes$NAM;$TYP=element property$TYP;$VIS=Public$VIS;$PAR=0$PAR;$DES=@STEREO;Name=LABN_Application;FQName=LABN::LABN_Application;@ENDSTEREO;$DES;$CLT={79E31388-52E6-45fa-A6F7-2974C2CD9369}$CLT;$ENDXREF;"/>
							</UML:ModelElement.taggedValue>
						</UML:Component>
					</UML:Namespace.ownedElement>
				</UML:Package>
			</UML:Namespace.ownedElement>
		</UML:Model>
		<UML:TaggedValue tag="1 TO-BE" xmi.id="EAID_0EFB7A08_9E7D_439e_AC98_10E70BDDEF52" value="?#NOTES#Values: Y,N,?&#xA;Default: ?&#xA;Description: Is this the ultimate standard for the future? In other words, is this the defined standard application aimed at supporting some functional block or functional area?&#xA;" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="2 TRANSITION" xmi.id="EAID_9BB9753D_E612_13e6_B87A_91FD07B25C48" value="?#NOTES#Values: Y,N,?&#xA;Default: ?&#xA;Description: Will this item be in operation on a future date defined as a global milestone?&#xA;" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="3 AS-IS" xmi.id="EAID_A79A5470_78E5_e278_A91B_6BEC41BDD25D" value="?#NOTES#Values: Y,N,?&#xA;Default: ?&#xA;Description: Is this item in operation today?&#xA;" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Code" xmi.id="EAID_04379A69_660C_49CB_ADC5_E8D48C33D8CA" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Criticality" xmi.id="EAID_7A038CA7_6FE9_412A_BD2A_28CA9A2FDBC6" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Deployment_Status" xmi.id="EAID_989570A1_1D6B_4D1B_BD91_0299698AA642" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Doc_Amount" xmi.id="EAID_5480949F_BF32_4BD2_B069_001437682850" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Expected_Unavailability" xmi.id="EAID_5E96D636_2B5F_4BEC_9B34_3D51484C8393" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Functional_Fit" xmi.id="EAID_23CDD614_D36B_4EC8_B55B_E38505A99982" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="In_Operation_End_Date" xmi.id="EAID_BE9F9A72_0F4B_442B_9BAE_4E6B3EF4A2AA" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="In_Operation_Start_Date" xmi.id="EAID_EC919729_7945_4A43_A9F6_022EF4C47157" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="IT_Contact" xmi.id="EAID_B9AD69D1_15D5_4A6E_9D67_76C385D4B688" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="IT_Contact_Delegates" xmi.id="EAID_E068CED9_C2E7_42D3_9600_99A08D00A748" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="MTBF" xmi.id="EAID_9D760EC4_EA51_4DD7_A7CF_9A1568241FDE" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="MTTR" xmi.id="EAID_95DFA104_3534_4990_9359_8C61C1E6E3F5" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Nb_Components" xmi.id="EAID_DBE5C865_102B_4BA4_9287_93140EF0EFC1" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Nb_In_and_Out_Flows" xmi.id="EAID_FD292E48_1717_431A_B51E_07477018A18C" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Nb_Incidents" xmi.id="EAID_C735D3D0_8915_43F6_8B20_D152F9D8EB0A" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Nb_Incidents_History" xmi.id="EAID_19A2DD29_0AD3_4626_ACC8_C40AE12BF801" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Nb_Supported_FBs" xmi.id="EAID_B0528F59_861B_4F4D_A4CB_8F8D69087559" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Nb_Users" xmi.id="EAID_EC3E8836_312B_4A99_A66B_2A874A9C1F66" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Pct_Unavailable" xmi.id="EAID_0DB41128_84CA_4F4E_AA3F_C7588396E787" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="TCO" xmi.id="EAID_19F9D61C_966F_4F68_A027_9874F4E3BC28" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Technical_Fit" xmi.id="EAID_6019D0A4_4922_4187_80F7_FD3994DE98A3" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="User_Community_Size" xmi.id="EAID_CE634620_36C7_47A9_88E3_28AF6A22CF25" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
		<UML:TaggedValue tag="Vision" xmi.id="EAID_C09BCC05_D51A_4BBA_947E_3FEA951E57D6" modelElement="EAID_79E31388_52E6_45fa_A6F7_2974C2CD9369"/>
	</XMI.content>
	<XMI.difference/>
	<XMI.extensions xmi.extender="Enterprise Architect 2.5"/>
</XMI>